Get precision for currencies

GET https://api.cryptohopper.com/v1/exchange/{exchange}/currencies/decimals

Returns the number of decimals Cryptohopper uses for each currency on an exchange.

OAuth scope: read About scopes

Example request

curl "https://api.cryptohopper.com/v1/exchange/EXCHANGE/currencies/decimals" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
exchange string Required Exchange key as returned by Get available exchanges, for example binance or kucoin. Case insensitive.

Response

Example response (illustrative values)

{
    "data": {
        "BTC": "8",
        "USDT": "2"
    }
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.